/* ===============================================================================
Top
=============================================================================== */
/* top-section
========================= */
/* top-sec-1 */
.top-sec-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
          transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  background: #d0e2f3;
  margin-bottom: 50px;
}

.top-sec-1.is-hide {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}

.top-sec-1__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.top-sec-1 .blks-1 {
  height: 881px;
  background: url("../img/sec1_mv01.png") no-repeat center center/cover;
  position: relative;
}

.top-sec-1 .blks-1 .heading {
  position: absolute;
  top: 428px;
  left: 102px;
}

.top-sec-1 .blks-1 .txt {
  position: absolute;
  top: 465px;
  right: 103px;
}

.top-sec-1 .blks-1 .txt-2 {
  position: absolute;
  top: 694px;
  right: 112px;
}

.top-sec-1 .blks-1 .txt-3 {
  position: absolute;
  top: 725px;
  right: 112px;
}

.top-sec-1 .blks-1 .linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(255, 255, 255, 0.75);
  position: absolute;
  bottom: 20px;
  left: 120px;
  width: 880px;
  height: 70px;
  box-sizing: border-box;
  margin: 0 auto;
}

.top-sec-1 .blks-1 .linkList__ttl {
  font-size: 0.875rem;
  font-weight: 900;
  margin-right: 25px;
}

.top-sec-1 .blks-1 .linkList__item:not(:last-child) {
  margin-right: 27px;
}

.top-sec-1 .blks-1 .linkList__item._logo-1 img {
  width: 66px;
}

.top-sec-1 .blks-1 .linkList__item._logo-2 img {
  width: 54px;
}

.top-sec-1 .blks-1 .linkList__item._logo-3 img {
  width: 79px;
}

.top-sec-1 .blks-1 .linkList__item._logo-4 img {
  width: 45px;
}

.top-sec-1 .blks-1 .linkList__item._logo-5 img {
  width: 122px;
}

.top-sec-1 .blks-1 .linkList__item._logo-6 img {
  width: 86px;
}

.top-sec-1 .blks-1 .linkList__item._logo-7 img {
  width: 168px;
}

.top-sec-1 .blks-1 .linkList a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-1 .blks-1 .linkList a:hover {
  opacity: 0.5;
}

.top-sec-1 .blks-1 .scroll {
  position: absolute;
  display: block;
  bottom: 28px;
  right: 114px;
  width: 55px;
  height: 56px;
  background: url("../img/cmn_scroll01.png") no-repeat 0 0/100% 100%;
  cursor: pointer;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-1 .blks-1 .scroll:hover {
  opacity: .5;
}

@media screen and (max-width: 1199px) and (min-width: 769px) {
  .top-sec-1 .blks-1 {
    height: 73.42vw;
  }
  .top-sec-1 .blks-1 .heading {
    width: 65.33vw;
    top: 35.67vw;
    left: 8.5vw;
  }
  .top-sec-1 .blks-1 .heading img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .txt {
    width: 13.67vw;
    top: 38.75vw;
    right: 8.58vw;
  }
  .top-sec-1 .blks-1 .txt img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .txt-2 {
    width: 11vw;
    top: 57.83vw;
    right: 9.33vw;
  }
  .top-sec-1 .blks-1 .txt-2 img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .txt-3 {
    width: 27vw;
    top: 60.42vw;
    right: 9.33vw;
  }
  .top-sec-1 .blks-1 .txt-3 img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .linkList {
    bottom: 1.67vw;
    left: 10vw;
    width: 73.33vw;
    height: 5.83vw;
  }
  .top-sec-1 .blks-1 .linkList__ttl {
    font-size: 1.17vw;
    margin-right: 2.08vw;
  }
  .top-sec-1 .blks-1 .linkList__item:not(:last-child) {
    margin-right: 2.25vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-1 img {
    width: 5.5vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-2 img {
    width: 4.5vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-3 img {
    width: 6.58vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-4 img {
    width: 3.75vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-5 img {
    width: 10.17vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-6 img {
    width: 7.17vw;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-7 img {
    width: 14vw;
  }
  .top-sec-1 .blks-1 .scroll {
    bottom: 2.33vw;
    right: 9.5vw;
    width: 4.58vw;
    height: 4.67vw;
  }
}

@media screen and (max-width: 768px) {
  .top-sec-1 {
    background: #fff;
  }
  .top-sec-1 .blks-1 {
    height: auto;
    background: none;
  }
  .top-sec-1 .blks-1 .group {
    height: 108.53vw;
    background: url("../img/sec1_mv01_sp.png") no-repeat center center/cover;
    position: relative;
  }
  .top-sec-1 .blks-1 .heading {
    width: 66.13vw;
    top: 2.67vw;
    left: 16.93vw;
  }
  .top-sec-1 .blks-1 .heading img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .txt {
    width: 29.6vw;
    top: 26.27vw;
    right: 17.07vw;
  }
  .top-sec-1 .blks-1 .txt img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .txt-2 {
    width: 17.6vw;
    top: auto;
    right: 6.4vw;
    bottom: 0.8vw;
  }
  .top-sec-1 .blks-1 .txt-2 img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .group-2 {
    padding: 12px 20px 13px;
  }
  .top-sec-1 .blks-1 .txt-3 {
    position: static;
    text-align: center;
    max-width: 349px;
    margin: 0 auto 24px;
  }
  .top-sec-1 .blks-1 .txt-3 img {
    width: 100%;
  }
  .top-sec-1 .blks-1 .linkList {
    background: none;
    position: static;
    width: auto;
    height: auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -10px -10px 10px;
  }
  .top-sec-1 .blks-1 .linkList__ttl {
    font-size: 0.75rem;
    margin: 10px 22px 10px 10px;
  }
  .top-sec-1 .blks-1 .linkList__item {
    margin: 10px;
  }
  .top-sec-1 .blks-1 .linkList__item:not(:last-child) {
    margin-right: 10px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-1 img {
    width: 54px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-2 img {
    width: 45px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-3 img {
    width: 64px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-4 img {
    width: 34px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-5 img {
    width: 100px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-6 img {
    width: 70px;
  }
  .top-sec-1 .blks-1 .linkList__item._logo-7 img {
    width: 136px;
  }
  .top-sec-1 .blks-1 .scroll {
    position: static;
    width: 31px;
    height: 22px;
    background: url("../img/cmn_scroll02.png") no-repeat 0 0/100% 100%;
    cursor: pointer;
    margin: 0 auto;
  }
  .top-sec-1 .blks-1 .scroll:hover {
    opacity: 1;
  }
}

/* top-sec-2 */
.top-sec-2 {
  margin-bottom: 50px;
}

.top-sec-2__inner {
  max-width: 1100px;
  box-sizing: border-box;
  margin: 0 auto;
  background: #fff;
  padding: 61px 20px 48px;
}

.top-sec-2 .blks-1 {
  margin-bottom: 40px;
}

.top-sec-2 .blks-1 .heading {
  margin-bottom: 41px;
}

.top-sec-2 .blks-1 .txt {
  width: 153px;
  margin: 0 auto 50px;
}

.top-sec-2 .blks-1 .btn {
  text-align: center;
}

.top-sec-2 .blks-1 .btn.is-closed {
  opacity: .3;
  pointer-events: none;
}

.top-sec-2 .blks-1 .btn a {
  display: inline-block;
  color: #649ed7;
  border: solid 2px #649ed7;
  padding: 12px 20px;
  border-radius: 5px;
  font-size: 1.0625rem;
  font-weight: 900;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-2 .blks-1 .btn a:hover {
  opacity: 0.6;
}

.top-sec-2 .blks-1 .btn a span {
  display: inline-block;
  padding-left: 28px;
  position: relative;
}

.top-sec-2 .blks-1 .btn a span::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 18px;
  height: 18px;
  background: url("../img/cmn_arr03.svg") no-repeat 0 0/100% 100%;
}

.top-sec-2 .blks-2 {
  max-width: 927px;
  margin: 0 auto;
}

.top-sec-2 .blks-2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.top-sec-2 .blks-2 .list__item {
  width: 31.82%;
  margin: 5.4% 2.27% 0 0;
}

.top-sec-2 .blks-2 .list__item:nth-child(3n) {
  margin-right: 0;
}

.top-sec-2 .blks-2 .list__item:nth-child(-n+3) {
  margin-top: 0;
}

.top-sec-2 .blks-2 .box__cat {
  background: #333;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-size: 0.9375rem;
  font-weight: 700;
  height: 30px;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 2px 4px;
  margin-bottom: 8px;
}

.top-sec-2 .blks-2 .box__cat._color-1 {
  background: #f000e6;
}

.top-sec-2 .blks-2 .box__cat._color-2 {
  background: #7428d0;
}

.top-sec-2 .blks-2 .box__cat._color-3 {
  background: #c20018;
}

.top-sec-2 .blks-2 .box__cat._color-4 {
  background: #00954b;
}

.top-sec-2 .blks-2 .box__cat._color-5 {
  background: #cb6600;
}

.top-sec-2 .blks-2 .box__cat._color-6 {
  background: #646464;
}

.top-sec-2 .blks-2 .box__cat._color-7 {
  background: #5fae00;
}

.top-sec-2 .blks-2 .box__image {
  border-radius: 5px;
  display: block;
  overflow: hidden;
  position: relative;
  padding-top: 60%;
  margin-bottom: 12px;
}

.top-sec-2 .blks-2 .box__image img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition-property: width height;
  transition-property: width height;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
}

.top-sec-2 .blks-2 .box__image:hover img {
  width: 110%;
  height: 110%;
}

.top-sec-2 .blks-2 .box__heading {
  text-align: center;
  border-bottom: solid 1px #000;
  padding-bottom: 6px;
  margin-bottom: 4px;
}

.top-sec-2 .blks-2 .box__heading__main {
  font-size: 0.9375rem;
  font-weight: 700;
  min-height: 1.5em;
  margin-bottom: 7px;
}

.top-sec-2 .blks-2 .box__heading__main._type-2 {
  margin: 16px 0 3px;
  line-height: 0.8;
  height: 1.5em;
}

.top-sec-2 .blks-2 .box__heading__main._type-2 span {
  font-size: 0.625rem;
  font-weight: 400;
}

.top-sec-2 .blks-2 .box__heading__en {
  font-size: 0.75rem;
  font-weight: 500;
  min-height: 1.5em;
}

.top-sec-2 .blks-2 .box__defList {
  margin-bottom: 16px;
}

.top-sec-2 .blks-2 .box__defList__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.8125rem;
  line-height: 1.538;
  height: 1.538em;
  font-weight: 500;
  overflow: hidden;
}

.top-sec-2 .blks-2 .box__defList__item__ttl {
  width: 3em;
}

.top-sec-2 .blks-2 .box__defList__item__detail {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 1em;
}

.top-sec-2 .blks-2 .box__defList__item__detail span {
  display: inline-block;
}

.top-sec-2 .blks-2 .box__defList__item__detail.is-maxLength {
  position: relative;
}

.top-sec-2 .blks-2 .box__defList__item__detail.is-maxLength::after {
  position: absolute;
  content: "";
  display: block;
  top: 12px;
  right: -1em;
  margin: auto 0;
  width: 13px;
  height: 3px;
  background: url("../img/sec2_dots01.png") no-repeat 0 0/100% 100%;
}

.top-sec-2 .blks-2 .box__btn {
  text-align: center;
}

.top-sec-2 .blks-2 .box__btn a {
  display: inline-block;
  color: #649ed7;
  border: solid 1px #649ed7;
  padding: 1px 9px 2px;
  font-size: 0.875rem;
  font-weight: 500;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.top-sec-2 .blks-2 .box__btn a:hover {
  opacity: 0.5;
}

.top-sec-2 .blks-2 .box__btn a span {
  display: inline-block;
  padding-left: 17px;
  position: relative;
}

.top-sec-2 .blks-2 .box__btn a span::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 14px;
  height: 14px;
  background: url("../img/cmn_arr03.svg") no-repeat 0 0/100% 100%;
}

@media screen and (min-width: 1100px) {
  .top-sec-2 .blks-2 .box__cat._type-2 {
    font-size: 0.8125rem;
  }
}

@media screen and (max-width: 1099px) and (min-width: 769px) {
  .top-sec-2 .blks-2 .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .top-sec-2 .blks-2 .list__item {
    width: 49%;
    margin: 5.4% 2% 0 0;
  }
  .top-sec-2 .blks-2 .list__item:nth-child(3n) {
    margin-right: 2%;
  }
  .top-sec-2 .blks-2 .list__item:nth-child(2n) {
    margin-right: 0;
  }
  .top-sec-2 .blks-2 .list__item:nth-child(-n+3) {
    margin-top: 5.4%;
  }
  .top-sec-2 .blks-2 .list__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media screen and (min-width: 769px) {
  .top-sec-2 .blks-2 .box__cat._type-3 {
    font-size: 0.75rem;
    line-height: 1.167;
  }
}

@media screen and (max-width: 768px) {
  .top-sec-2 {
    margin-bottom: 0;
  }
  .top-sec-2__inner {
    padding: 40px 4% 43px;
  }
  .top-sec-2 .blks-1 {
    margin-bottom: 60px;
  }
  .top-sec-2 .blks-2 .list {
    display: block;
  }
  .top-sec-2 .blks-2 .list__item {
    width: auto;
    margin: 0;
  }
  .top-sec-2 .blks-2 .list__item:not(:last-child) {
    margin-bottom: 40px;
  }
  .top-sec-2 .blks-2 .box__col2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .top-sec-2 .blks-2 .box__col2__lt {
    width: 36.666%;
    margin-right: 5%;
  }
  .top-sec-2 .blks-2 .box__col2__rt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .top-sec-2 .blks-2 .box__cat {
    display: block;
    padding: 4px;
    height: auto;
    margin-bottom: 16px;
  }
  .top-sec-2 .blks-2 .box__cat._type-2 > span {
    display: inline-block;
  }
  .top-sec-2 .blks-2 .box__cat._type-3 > span span {
    display: inline-block;
  }
  .top-sec-2 .blks-2 .box__image {
    margin: 2px 0 0;
  }
  .top-sec-2 .blks-2 .box__heading {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  .top-sec-2 .blks-2 .box__heading__main {
    margin-bottom: 2px;
  }
  .top-sec-2 .blks-2 .box__heading__main._type-2 {
    height: auto;
  }
  .top-sec-2 .blks-2 .box__defList {
    margin-bottom: 13px;
  }
}

/* modal */
#cboxOverlay {
  background: rgba(100, 158, 215, 0.6);
}

@media screen and (max-width: 768px) {
  #cboxOverlay {
    background: rgba(100, 158, 215, 0.9);
  }
}

#cboxClose {
  top: 5px;
  right: 23px;
  background: url("../img/cmn_close01.png") no-repeat center center/100% 100%;
  width: 40px;
  height: 40px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

#cboxClose:hover {
  opacity: .6;
}

@media screen and (max-width: 768px) {
  #cboxClose {
    right: 4px;
    width: 38px;
    height: 38px;
  }
}

#colorbox.trailer #cboxClose {
  background: url("../img/cmn_close02.png") no-repeat center center/100% 100%;
}
